Loading...
Searching...
No Matches
Opm::details::DomainInfo Struct Reference

Struct holding information about domains used for printing a summary. More...

`#include <NlddReporting.hpp>`

## Public Member Functions

| DomainInfo (std::size_t size)

## Public Attributes

std::vector< int > | all_owned
| All owned cells.
std::vector< int > | all_overlap
| All overlap cells.
std::vector< int > | all_wells
| All wells.
std::vector< int > | all_domains
| All domains.

## Detailed Description

Struct holding information about domains used for printing a summary.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/NlddReporting.hpp